Hello,
we 've detected that a graphics application which uses GL, works fine
in our Sgi boxes (O2 R10k, R5k) running 6.5.x where x > 5, but it
crashes when x <= 5.
We've also seen that if we copy the GLU library from a 6.5.12 (for
instance) into a 6.5.5 , then the application runs fine again.
The question is:

is there a patch for 6.5.5 to fix the crash? (without upgrading to
6.5.x, x>5)

thank you,

ALfons